.products-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    @include screen-size(xl) {
        justify-content: left;
        flex-wrap: nowrap;
        width: 100%;
        max-width: none;
        white-space: nowrap;
        @include overflowScroll();
    }
    // @include screen-size(md) {
    //     flex-wrap: wrap;
    // }
    &--serie {
        display: block;
        overflow: hidden;
    }

    &--grid {
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 0;
        .product {
            width: 16.66667%;
            max-width: inherit;
            .rating,
            &_numbers,
            &_category,
            &_image,
            &_title {
                max-width: 170px;
                margin: 0 auto;

            }
            + .product,
            &:nth-child(6n+1) {
                margin-left: 0;
                margin-right: 0;
                padding: 0 20px;
            }
            @include screen-size(xl) {
                + .product,
                &:nth-child(6n+1) {
                    margin-left: 0;
                    margin-right: 0;
                }
            }
            @include screen-size(lg) {
                width: 25%;
            }
            @include screen-size(md) {
                width: 33.333%;
                + .product,
                &:nth-child(6n+1),
                &:nth-child(even) {
                    margin-left: 0;
                    margin-right: 0;
                }
            }
            @include screen-size(sm) {
                width: 50%;
            }
        }
    }
}

.category .products-list {
    margin-top: 85px;
    margin-bottom: 40px;
}